Wireshark-bugs: [Wireshark-bugs] [Bug 6049] make debian-package fails
Date: Fri, 9 Sep 2011 01:37:19 -0700 (PDT)

--- Comment #2 from Sebastian <wireshark@xxxxxxxxxxxxxxxxxxxxx> 2011-09-09 01:37:17 PDT ---
Created an attachment (id=6969)
 --> (https://bugs.wireshark.org/bugzilla/attachment.cgi?id=6969)
Patch to fix lib versions for debian build

In Wireshark 1.6.2 the debian build fails because the wrong lib versions are
given in wireshark-common.files and wireshark-commin.shlibs.

Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.
You are watching all bug changes.